# PDFtoTSV

## About The project

PDFtoTSV is programm to convert your PDF files to TSV files which can be imported in Gargantext.

## Usage

```shell
python3 PDFtoTSV.py [pdfName]
```

[pdfName] -> The location of the directory where you have put your pdf(s) .

The resulting TSV files (one for each pdf and one for the compilation of all pdfs) are put in the "tsv" directory.